## grubzfs-testsuite 0.4.1

=== debian/changelog ===
grubzfs-testsuite (0.4.1) eoan; urgency=medium

  * Fix lintian issues on copyright
  * Depends on zsys:
    Generate menu has some temporary zsys checks, add it for our tests to
    pass for the next grub upload. (LP: #1845333)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Sep 2019 15:58:44 +0200

grubzfs-testsuite (0.4) eoan; urgency=medium

  * Allow testing against gawk and mawk
  * Use our fork of go-libzfs which supports zfs 0.8
  * Adapt the zpool mock to new grub 10_linux_zfs script
  * Depends on grub version with mawk support
  * Refresh vendor/ directory

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 30 Jul 2019 07:54:35 +0200

grubzfs-testsuite (0.3) eoan; urgency=medium

  * Add more tests and fixes as 10_linux_zfs evolved.
  * Run them as autopkgtests now that grub support is in distro.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Jun 2019 09:30:25 +0200
