=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
 Built-Using: ${misc:Built-Using},
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         grub-common,
+         grub-common (>= 2.04-1ubuntu3),
          zfsutils-linux,
          e2fsprogs,
+         zsys,
 Description: Testsuite for grub menu generation on zfs systems
  This package is used as autopkgtests when uploading new versions of
  ZFS or grub scripts to generate the grub menu content.
