## grubzfs-testsuite 0.4.2

=== debian/changelog ===
grubzfs-testsuite (0.4.2) eoan; urgency=medium

  * Build-dep on zsys as well to prevent building on s390x.
  * Refresh tests for latest grub:
    - latest grub doesn't show up history for pure zfs systems without zsys.
      We identified multiple issues due to the mount generator in upstream
      zfs which makes it incompatible. (LP: #1845913)
    - dep on latest grub then.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Oct 2019 10:19:15 +0200
