=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                dh-golang,
                golang-go (>= 2:1.11~),
                libzfslinux-dev,
+               zsys,
 Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu/grubzfs-testsuite
 Vcs-Browser: https://github.com/ubuntu/grubzfs-testsuite
@@ -16,7 +17,7 @@
 Built-Using: ${misc:Built-Using},
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         grub-common (>= 2.04-1ubuntu3),
+         grub-common (>= 2.04-1ubuntu7),
          zfsutils-linux,
          e2fsprogs,
          zsys,
