## grubzfs-testsuite 0.4.4

=== debian/changelog ===
grubzfs-testsuite (0.4.4) eoan; urgency=medium

  * Refresh test golden files for latest grub, fixing booting on ubuntu
    with secure boot taking non .efi.signed kernels (LP: #1847581)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Oct 2019 11:38:46 +0200

grubzfs-testsuite (0.4.3) eoan; urgency=medium

  * Refresh tests golden files for latest grub, fixing the case of pure zfs
    snapshots giving additional "}", and as such, creating invalid grub menu.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Oct 2019 10:04:15 +0200
