## grubzfs-testsuite 0.4.5

=== debian/changelog ===
grubzfs-testsuite (0.4.5) eoan; urgency=medium

  * Move our identifier to com.ubuntu
    As we are not going to own org.zsys, move our identifier under
    com.ubuntu.zsys (LP: #1847711)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Oct 2019 15:55:19 +0200
