=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Built-Using: ${misc:Built-Using},
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         grub-common (>= 2.04-1ubuntu11),
+         grub-common (>= 2.04-1ubuntu12),
          zfsutils-linux,
          e2fsprogs,
          zsys,
