## grubzfs-testsuite 0.4.8

=== debian/changelog ===
grubzfs-testsuite (0.4.8) focal; urgency=medium

  * Refresh failing tests metadata now that the bug is fixed in grub2

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Feb 2020 09:19:44 +0100

grubzfs-testsuite (0.4.7) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Add test cases for simulating already imported ZFS datasets.
    We have a breakage with zfs 0.8 where we can’t list snapshots on our
    secondary mountpoint (https://github.com/zfsonlinux/zfs/issues/9958).
  * Fix flag parsing initialization with go 1.13.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Feb 2020 17:57:34 +0100

grubzfs-testsuite (0.4.6) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Test cases for:
    - Handle the case where grub-probe returns several devices for a single
      pool (LP: #1848856).
    - Do not crash on invalid fstab and report the invalid entry.
      (LP: #1849347)
    - When a pool fails to import, catch and display the error message and
      continue with other pools. Import all the pools in readonly mode so we
      can import other pools with unsupported features (LP: #1848399)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Mon, 18 Nov 2019 11:38:20 +0100
