## grubzfs-testsuite 0.4.10

=== debian/changelog ===
grubzfs-testsuite (0.4.10) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Adapt to grub zfs generator in 2.04-1ubuntu25 (history speedup
    improvements).
  * New test case for multiple devices.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Apr 2020 15:52:17 +0200

grubzfs-testsuite (0.4.9) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Adapt to grub zfs generator in 2.04-1ubuntu23 (speedup improvements):
    (LP: #1869885)
    - rename the tests case to avoid using bpool
    - added new tests for separated bpool handling: bpool is now a fast track
      code path in our zfs script for our default layout.
    - fix intercall in prepare_grub_to_access_device_cached that has now a new
      parameter for submenu_level.
    - refresh for correct tab alignement.
    - update the Breaks: to correct version.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Apr 2020 15:50:39 +0200
