## grubzfs-testsuite 0.4.11

=== debian/changelog ===
grubzfs-testsuite (0.4.11) groovy; urgency=medium

  * Update for grub dis_ucode_ldr change

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 12 Aug 2020 10:40:40 +0200
