## grubzfs-testsuite 0.4.13

=== debian/changelog ===
grubzfs-testsuite (0.4.13) hirsute; urgency=medium

  * Switch to upstream branch of go-libzfs with 2.0.x support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Feb 2021 16:01:52 +0000

grubzfs-testsuite (0.4.12) hirsute; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Added test cases to cover snapshot names with spaces or dashes
    (LP: #1898177, #1903524)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Mon, 09 Nov 2020 17:19:14 +0100
