## grubzfs-testsuite 0.4.14

=== debian/changelog ===
grubzfs-testsuite (0.4.14) hirsute; urgency=medium

  * Revert "Add testcases to cover names with spaces and dashes", as
    matching grub upload is not in hirsute.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Feb 2021 19:18:25 +0000
