## grubzfs-testsuite 0.4.15build1

=== debian/changelog ===
grubzfs-testsuite (0.4.15build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:15:19 +0000

grubzfs-testsuite (0.4.15) hirsute; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Added test cases to cover snapshot names with spaces or dashes
    (LP: #1898177, #1903524)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Mon, 08 Feb 2021 11:05:58 +0100
