=== debian/tests/control ===
# We cd /tmp so that we are not in the source directory which has a cmd/ subdirectory, which will trigger
# mocks building. We also ensure this way we are using the system dataset/ and mocks/ dir.
Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestBootlist -dangerous
Restrictions: needs-root, allow-stderr
Depends: @

Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestMetaMenu
Restrictions: needs-root, allow-stderr
Depends: @

Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestGrubMenu
Restrictions: needs-root, allow-stderr
Depends: @

Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestGrubMkConfig -dangerous
Restrictions: needs-root, allow-stderr
Depends: @

# Rerun partial tests with mawk instead of default gawk
Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestBootlist -dangerous -awk=/usr/bin/mawk
Restrictions: needs-root, allow-stderr
Depends: @

Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestMetaMenu -awk=/usr/bin/mawk
Restrictions: needs-root, allow-stderr
Depends: @

Test-Command: cd /tmp && sudo /usr/lib/grubzfs-testsuite/grubzfs-tests -test.v -test.run=TestGrubMenu -awk=/usr/bin/mawk
Restrictions: needs-root, allow-stderr
Depends: @
