## grubzfs-testsuite 0.4.15build2

=== debian/changelog ===
grubzfs-testsuite (0.4.15build2) plucky; urgency=medium

  * Rebuild against current zfs-linux

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 15 Mar 2025 20:05:14 -0400
